Bug 439394 - Can not send 'Ctrl+Alt+Del' to GuestOS
Can not send 'Ctrl+Alt+Del' to GuestOS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager (Show other bugs)
5.2
All Linux
high Severity high
: rc
: ---
Assigned To: Daniel Berrange
Virtualization Bugs
: EasyFix, Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 11:02 EDT by Adam Stokes
Modified: 2010-10-22 19:31 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0480
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 13:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Stokes 2008-03-28 11:02:42 EDT
Description of problem:
Can not send "Ctrl+Alt+Del" to GuestOS
This problem is that Virtual Machine Console can not send
"Ctrl+Alt+Del" to GuestOS from menu [Send key]-[Ctrl+Alt+Del].

Version-Release number of selected component (if applicable):
virt-manager-0.5.3

How reproducible:
100%

Steps to Reproduce:
1. Access ctl+alt+del from menu
2.
3.
  
Actual results:
Unable to send ctl+alt+delete to guest OS

Expected results:
Send ctrl+alt+delete to guest OS

Additional info:
Fixed here
http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=3c6c0fc321e6
Comment 1 Bill Burns 2008-03-28 11:32:48 EDT
Set flags...
Comment 2 Daniel Berrange 2008-03-28 11:38:21 EDT
The patch is a trivial typo fix - no measurable regression risk here, so please
approve for 5.2
Comment 6 Daniel Berrange 2008-04-01 14:40:09 EDT
Fix built into  virt-manager-0.5.3-6.el5
Comment 9 errata-xmlrpc 2008-05-21 13:29:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0480.html

Note You need to log in before you can comment on or make changes to this bug.